import {Scene} from 'phaser'
import eventEmitter from "@/eventEmitter"

export default class StartScene extends Scene {
  constructor() {
    super("StartScene")
  }

  create(state) {
    let {stop} = state;
    if (!stop)
      eventEmitter.emit("vue:home")
  }
}
